# planResponse Data Type

Namespace
  (Default)
Schema
  ns0.xsd

Properties
name | data type | type | namespace | min/max occurs | description
--- | --- | --- | --- | --- | ---
level | int | element |  | 0/1 |
name | string | element |  | 0/1 |
toscaID | string | element |  | 0/1 |

##### Properties inherited from ownedObject

owner | string | element |  | 0/1 |
timestamp | long | element |  | 0/1 |

Example

    <p----->
      <toscaID>58e3946e0fb4f562d84ba1ad</toscaID>
      <name>planner_output_all.yml</name>
      <level>0</level>
      <owner>user1</owner>
      <timestamp>...</timestamp>
    </p----->